## rust-av-scenechange 0.14.1

=== debian/changelog ===
rust-av-scenechange (0.14.1-2) unstable; urgency=medium

  * Package av-scenechange 0.14.1 from crates.io using debcargo 2.7.10
  * debian/patches: Correctly emit dh-cargo:deb-built-using=avsc-aarch64

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 22 Sep 2025 08:19:28 +0200

rust-av-scenechange (0.14.1-1) unstable; urgency=medium

  * Package av-scenechange 0.14.1 from crates.io using debcargo 2.7.10

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 20 Sep 2025 10:26:35 +0200
