=== debian/control ===
Source: rust-av-scenechange
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74.1) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aligned-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.56-~~) <!nocheck>,
 librust-arg-enum-proc-macro-0.3+default-dev (>= 0.3.4-~~) <!nocheck>,
 librust-arrayvec-0.7+default-dev (>= 0.7.6-~~) <!nocheck>,
 librust-cc-1+default-dev (>= 1.2.19-~~) <!nocheck>,
 librust-cc-1+parallel-dev (>= 1.2.19-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.172-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.14-~~) <!nocheck>,
 librust-nasm-rs-0.3+default-dev <!nocheck>,
 librust-nasm-rs-0.3+parallel-dev <!nocheck>,
 librust-num-rational-0.4-dev (>= 0.4.2-~~) <!nocheck>,
 librust-num-traits-0.2+default-dev (>= 0.2.19-~~) <!nocheck>,
 librust-pastey-0.1+default-dev <!nocheck>,
 librust-rayon-1+default-dev (>= 1.10.0-~~) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.12-~~) <!nocheck>,
 librust-v-frame-0.3+default-dev (>= 0.3.8-~~) <!nocheck>,
 librust-y4m-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/av-scenechange]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/av-scenechange
Homepage: https://github.com/rust-av/av-scenechange
X-Cargo-Crate: av-scenechange
Rules-Requires-Root: no

Package: librust-av-scenechange-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aligned-0.4+default-dev (>= 0.4.2-~~),
 librust-anyhow-1+default-dev (>= 1.0.56-~~),
 librust-arg-enum-proc-macro-0.3+default-dev (>= 0.3.4-~~),
 librust-arrayvec-0.7+default-dev (>= 0.7.6-~~),
 librust-cc-1+default-dev (>= 1.2.19-~~),
 librust-cc-1+parallel-dev (>= 1.2.19-~~),
 librust-libc-0.2+default-dev (>= 0.2.172-~~),
 librust-log-0.4+default-dev (>= 0.4.14-~~),
 librust-nasm-rs-0.3+default-dev,
 librust-nasm-rs-0.3+parallel-dev,
 librust-num-rational-0.4-dev (>= 0.4.2-~~),
 librust-num-traits-0.2+default-dev (>= 0.2.19-~~),
 librust-pastey-0.1+default-dev,
 librust-rayon-1+default-dev (>= 1.10.0-~~),
 librust-thiserror-2+default-dev (>= 2.0.12-~~),
 librust-v-frame-0.3+default-dev (>= 0.3.8-~~),
 librust-y4m-0.8+default-dev
Provides:
 librust-av-scenechange+asm-dev (= ${binary:Version}),
 librust-av-scenechange+cc-dev (= ${binary:Version}),
 librust-av-scenechange+default-dev (= ${binary:Version}),
 librust-av-scenechange+libc-dev (= ${binary:Version}),
 librust-av-scenechange+nasm-rs-dev (= ${binary:Version}),
 librust-av-scenechange-0-dev (= ${binary:Version}),
 librust-av-scenechange-0+asm-dev (= ${binary:Version}),
 librust-av-scenechange-0+cc-dev (= ${binary:Version}),
 librust-av-scenechange-0+default-dev (= ${binary:Version}),
 librust-av-scenechange-0+libc-dev (= ${binary:Version}),
 librust-av-scenechange-0+nasm-rs-dev (= ${binary:Version}),
 librust-av-scenechange-0.14-dev (= ${binary:Version}),
 librust-av-scenechange-0.14+asm-dev (= ${binary:Version}),
 librust-av-scenechange-0.14+cc-dev (= ${binary:Version}),
 librust-av-scenechange-0.14+default-dev (= ${binary:Version}),
 librust-av-scenechange-0.14+libc-dev (= ${binary:Version}),
 librust-av-scenechange-0.14+nasm-rs-dev (= ${binary:Version}),
 librust-av-scenechange-0.14.1-dev (= ${binary:Version}),
 librust-av-scenechange-0.14.1+asm-dev (= ${binary:Version}),
 librust-av-scenechange-0.14.1+cc-dev (= ${binary:Version}),
 librust-av-scenechange-0.14.1+default-dev (= ${binary:Version}),
 librust-av-scenechange-0.14.1+libc-dev (= ${binary:Version}),
 librust-av-scenechange-0.14.1+nasm-rs-dev (= ${binary:Version})
Description: Estimates frames in a video where a scenecut would be ideal - Rust source code
 Source code for Debianized Rust crate "av-scenechange"
