=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test av-scenechange 0.14.1 --all-targets --all-features
Features: test-name=rust-av-scenechange:@
Depends: dh-cargo (>= 31), rustc (>= 1.74.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test av-scenechange 0.14.1 --all-targets --no-default-features --features asm
Features: test-name=librust-av-scenechange-dev:asm
Depends: dh-cargo (>= 31), rustc (>= 1.74.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test av-scenechange 0.14.1 --all-targets --no-default-features --features cc
Features: test-name=librust-av-scenechange-dev:cc
Depends: dh-cargo (>= 31), rustc (>= 1.74.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test av-scenechange 0.14.1 --all-targets
Features: test-name=librust-av-scenechange-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test av-scenechange 0.14.1 --all-targets --no-default-features --features libc
Features: test-name=librust-av-scenechange-dev:libc
Depends: dh-cargo (>= 31), rustc (>= 1.74.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test av-scenechange 0.14.1 --all-targets --no-default-features --features nasm-rs
Features: test-name=librust-av-scenechange-dev:nasm-rs
Depends: dh-cargo (>= 31), rustc (>= 1.74.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test av-scenechange 0.14.1 --all-targets --no-default-features
Features: test-name=librust-av-scenechange-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74.1), @
Restrictions: allow-stderr, skip-not-installable
